> ## Documentation Index
> Fetch the complete documentation index at: https://docs.memorylake.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 列出用户组成员

> 列出用户组的成员

```
GET /openapi/memorylake/admin/v1/access-groups/{group_id}/members
```

列出用户组的成员。

<Note>
  **所需权限：** `access_group:view`
</Note>

### 路径参数

<ParamField path="group_id" type="string" required>
  标识符
</ParamField>

### 查询参数

<ParamField query="page_size" type="integer">
  每页条数，1–100（默认 20）
</ParamField>

<ParamField query="continuation_token" type="string">
  上一页返回的令牌
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET 'https://app.memorylake.cn/openapi/memorylake/admin/v1/access-groups/7013fb5c15cfb29411f040967354b8a3/members' \
    -H 'Authorization: Bearer sk_xxxxxx'
  ```
</RequestExample>

### 响应

<ResponseField name="data" type="object">
  <Expandable title="Load More Response Access Group Member 对象">
    <ResponseField name="items" type="array">
      当前页的条目列表

      <Expandable title="Access Group Member 对象">
        <ResponseField name="display_name" type="string">显示名称</ResponseField>
        <ResponseField name="principal_id" type="string">成员（`principal_id`）</ResponseField>
      </Expandable>
    </ResponseField>

    <ResponseField name="continuation_token" type="string">用于获取下一页的令牌；最后一页不返回</ResponseField>
    <ResponseField name="total" type="integer">所有分页中符合筛选条件的条目总数；无法获取计数时省略</ResponseField>
  </Expandable>
</ResponseField>

<ResponseExample>
  ```json Success (200) theme={null}
  {
    "success": true,
    "message": "Operation completed successfully",
    "data": {
      "items": [
        {
          "display_name": "Alice",
          "principal_id": "49b644614e94aee28676b2896c65cb75"
        }
      ],
      "continuation_token": "eyJvZmZzZXQiOjIwfQ",
      "total": 1
    }
  }
  ```
</ResponseExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.